.wrap_left{width: 880px; float:left;}
.wrap_right{width: 300px; float:right;}
/*标准内容盒子  标题-内容*/


/*
<div class="mod_box mod_box_wh mod_box_wh2">
    <div class="mod_box_title">
        <h2>标题</h2>
        <div class="fr">
            <a href="{$MOD[linkurl]}{rewrite('product.php?page=1')}" title="更多"><i></i></a>
        </div>
        <div class="cl"></div>
    </div>
    <div class="mod_box_body">

    </div>
</div>
*/


.mod_box{margin-bottom: 20px;background: #fff;}
.mod_box_title{height:42px;line-height:42px;border-bottom:1px solid #f0f0f0;background:#f9f9f9;padding:0 10px;margin-bottom: 20px;}
.mod_box_title h2{font-size: 18px;color: #333; float: left;}
.mod_box_title h2 i{display: inline-block;}
.mod_box_title h2 span{}
.mod_box_title a{}
.mod_box_title a i{}

.mod_box_title_tab ul{font-size: 0px;border: 1px solid #73A2FF; border-radius: 3px;height: 24px;display: inline-block;}
.mod_box_title_tab li{display: inline-block;height: 22px;line-height: 22px;padding: 0 5px;font-size: 12px;color: #73A2FF;cursor: pointer;border-right: 1px solid #73A2FF;}
.mod_box_title_tab li:last-child{border-right: 0px;}
.mod_box_title_tab li.on{background: #73A2FF; color: #fff;}

.mod_box_title_tab2{margin-left: 60px;}
.mod_box_title_tab2 ul{border: 0px;}
.mod_box_title_tab2 ul li{font-size: 14px;color: #666;margin-right: 20px;padding: 0 0px;}
.mod_box_title_tab2 li.on{background: transparent; color: #0056FF;font-weight: 600;}

.mod_box_title_tab3{margin: 0px 20px 10px; text-align: center;}
.mod_box_title_tab3 ul li{padding: 0px 12px;}

.mod_box_body{}



.mod_box_wh{padding: 20px;border-radius: 5px;box-shadow: 0px 2px 10px 1px rgba(0,0,0,.05);}
.mod_box_wh .mod_box_title{background:transparent; height: 25px; line-height: 25px; border-bottom: 0px; padding: 0px;}
.mod_box_wh .mod_box_title h2{font-weight: 600;}
.mod_box_wh .mod_box_title h2 i{width: 24px; height: 7px; margin-right: 10px; vertical-align: 2px;background: url(page/cms/list4/css/img/nex_span.jpg) left center no-repeat;}
.mod_box_wh .mod_box_title a i{display: inline-block; width: 25px; height: 25px;background: url(page/cms/list4/css/img/more_read.png) center no-repeat;}
.mod_box_wh .mod_box_title a:hover i{display: inline-block; width: 25px; height: 25px;background: url(page/cms/list4/css/img/more_read1.png) center no-repeat;}
.mod_box_wh_img{padding: 0px;}
.mod_box_wh_img img{width: 340px;border-radius: 5px;box-shadow: 0px 2px 10px 1px rgba(0,0,0,.05);}

.mod_box_wh2{padding: 0px;border-radius: 0px;box-shadow:none; background: transparent;}
.mod_box_wh2 .mod_box_title h2{position: relative; padding-left: 15px;}
.mod_box_wh2 .mod_box_title h2::before{content: "";background: #e50014;background: linear-gradient(to right, #f63704, #e50014);position:absolute;width:6px;height: 18px;left:0;top: 4px;border-radius:3px;}
.mod_box_wh2 .mod_box_title a i{margin-top: 5px;}

.mod_box2{padding: 20px;}
.mod_box2 .mod_box_title{background:transparent;border-bottom: 1px solid #eee;height: 48px;line-height: 30px;margin-bottom: 15px; padding: 0px 0px 12px;margin-top: -2px;}
.mod_box2 .mod_box_title h2{letter-spacing: 2px; font-weight: bold;margin: 0px;}
.mod_box2 .mod_box_title h2 i{width: 35px; height: 35px; margin-right:5px; vertical-align: 2px;}
.mod_box2 .mod_box_title h2 i.i1{background: url(page/cms/img/coffee.png) left center no-repeat;vertical-align: -11px;}
.mod_box2 .mod_box_title h2 em{margin-left: 10px; font-size: 14px; color: #bcbcbc; letter-spacing: 0px; font-weight: normal;}

.mod_box2 .mod_box_title a{display: inline-block;margin-top: 4px;height: 22px;line-height: 20px;border: 1px solid #ddd;font-size: 12px;color: #999;padding: 0 10px;text-align: center;}
.mod_box2 .mod_box_title a em{font-family: "宋体"; margin-left: 3px;opacity: 0.7;font-weight: 600;}

.mod_box3{padding: 20px;}
.mod_box3 .mod_box_title{background:transparent;border-bottom: 0px solid #eee;margin: 0 auto 30px;height: 30px;line-height: 30px;text-align: center;position: relative;}
.mod_box3 .mod_box_title h2{float:none;font-size: 16px;color: #333;font-weight: 600;letter-spacing: 2px;}
.mod_box3 .mod_box_title h2:before {width: 100px;height: 2px;background: #eee;content: '';position: absolute;left: 50%;margin-left: -50px;top: 35px;}
.mod_box3 .mod_box_title h2:after {content: '';width: 40px;height: 2px;background: #0272F7;position: absolute;left: 50%;margin-left: -20px;top: 35px;}


.mod_tbg{background:#fff url(images/bg/t_bg_all.png) right top no-repeat;}
/*superslide 幻灯盒子*/

/*bootstrap幻灯盒子*/

.media-banner {
    height: 620px;
    position: relative;
    overflow: hidden;
    background-color: #e9ecef; /* 轮播区灰色背景 */
    /*margin-left: -12px;
    margin-right: -12px;*/
}
.media-background {
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    width:100%;
    height: 100%;
    z-index: 1;
    background-color: #e9ecef; /* 右侧背景区灰色 */
}


.media-banner .carousel-inner{height: 100%;}
.media-banner .carousel-item{height: 100%;}

.media-background img,
.media-background video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /*opacity: 0.9; *//* 背景内容半透明 */
}
.banner-content {
    position: relative;
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 8%;
    z-index: 5;
    color: #333; /* 深色文字 */
}
.banner-content-contair{
    width: 100%;
}
.banner-particles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.particle {
    position: absolute;
    background-color: rgba(255,255,255,0.5);
    border-radius: 50%;
}
.banner-content h1{font-size: 2.8rem;}
.banner-highlight {
    color: #0062b9;
    font-weight: 700;
    position: relative;
}
.banner-highlight:after {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 0;
    width: 100%;
    height: 8px;
    background-color: rgba(0, 98, 185, 0.2);
    z-index: -1;
}
.banner-btn {
    transition: all 0.3s;
    padding: 12px 30px;
    border-radius: 30px;
    font-weight: 500;
    margin: 10px 10px 10px 0;
}
.banner-btn:hover {
    transform: translateY(-3px);
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}
/* 轮播指示器样式 */
.carousel-indicators {
    bottom: 50px;
}

.carousel-indicators button {
    width: 56px;
    height: 4px;
    margin: 0 10px;
    background-color: rgba(255,255,255,0.5);
    border: none;
    transition: all 0.3s ease;
}

.carousel-indicators button.active {
    background-color: #fff;
    transform: scale(1.2);
}
/* 左右分页按钮样式 */
.carousel-control-prev {
    left:15px;
    right: auto;
}
.carousel-control-next {
    right: 15px;
    left: auto;
}
.carousel-control-prev,
.carousel-control-next {
    width: 50px;
    height: 50px;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(255,255,255,0.8);
    border-radius: 50%;
    opacity: 1;
    z-index: 8;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 1.5rem;
    height: 1.5rem;
    background-size: 100% 100%;
    filter: brightness(0.7);
}
@media (max-width: 992px) {
    .media-background {
        width: 100%;
        opacity: 0.2;
    }
    .banner-content {
        width: 100%;
        text-shadow: 0 0 5px rgba(255,255,255,0.5);
    }
    .carousel-control-prev {
        left: 20px;
    }
    .carousel-control-next {
        right: 20px;
    }
}
/*内容展示盒子*/
/*图片类*/
/*图文类*/
/*文字类*/
.mod-top{width:100%;height:55px;position:relative}
.mod-bar{width:100%;height:54px;background: #fff;border-bottom: 1px solid #f9f9f9;position:absolute;top:0;z-index:6}
.mod-bar .logo{margin-left:20px;display:block;float:left;width:100px;margin-top:10px;position:relative}
.mod-bar .logo img{max-width: 100%;}
.mod-bar .search{float:right;width:200px;height:54px;background:hsla(0,0%,100%,.12);position:relative;transition:all .3s linear;display: none;}
.mod-bar .search:hover{margin-top:1px;height:53px;width:300px;background:#262c30;outline:1px solid #00C1DE}
.mod-bar .search input{position:relative;font-size:14px;box-sizing:border-box;padding-left:16px;padding-right:22px;width:100%;height:100%;outline:0;background:0 0;border:none;color:#fff;line-height:54px}
.mod-bar .search .search_icon{display:block;position:absolute;z-index:3;right:0;top:0;bottom:0;width:16px;height:16px;margin:19px;cursor:pointer;background-image:url(public/images/search_icon.png);background-size:cover;background-repeat:no-repeat;background-position:50%;opacity:.8}
.mod-bar .mod-area{float:right;color:#333;height:54px;line-height:54px;font-size:14px;position:relative;padding:0 12px;cursor:pointer}
.mod-bar .mod-area i{font-size: 16px; margin-left: 10px;vertical-align: -2px;display: inline-block;-webkit-transition:-webkit-transform 0.2s linear;-moz-transition:-moz-transform 0.2s linear;-ms-transition:-ms-transform 0.2s linear;-o-transition:-o-transform 0.2s linear;transition:transform 0.2s linear;}
.mod-bar .mod-area i.i1{width:14px;height:14px;vertical-align: inherit;display:inline-block;background:url(public/images/arrow_down.png) no-repeat top 2px center;background-size:cover;padding-left:5px}
.mod-bar .mod-area ul{position:absolute;left:0;top:54px;background-color:#272b2f;width:203px;padding:8px 0;cursor:default;display:none}
.mod-bar .mod-area:hover ul{display:block;z-index:3}
.mod-bar .mod-area:hover i{-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
.mod-bar .mod-area:hover i.i1{width:14px;height:14px;display:inline-block;background:url(public/images/arrow_up.png) no-repeat top 2px center;background-size:cover;padding-left:5px}
.mod-bar .mod-area ul li{padding:3px 20px;height:30px;line-height:30px;cursor:pointer}
.mod-bar .mod-area ul li.line{height:1px;margin:11px 0;padding:0;background-color:#373d41;margin-top:8px;margin-bottom:8px}
.mod-bar .mod-area ul li a{display:block;height:100%;wssshite-space:nowrap;color:#fff}
.mod-bar .mod-area ul li a:hover{color:#00c1de}
.mod-bar .mod-area ul li a span{display:inline-block;width:102px}
.mod-bar .mod-area ul li a span.nav-lang{width: auto;}
.mod-bar .bar_menu{float:right;font-size:14px}
.mod-bar .bar_menu ul li{float:left;height:54px;line-height:54px;padding:0 12px}
.mod-bar .bar_menu ul li a{color:#333}
.mod-bar .bar_menu ul li a i{vertical-align:-2px;font-size: 16px;margin-right:6px;color: #555;transition: all .2s ease; display: inline-block;}
.mod-bar .bar_menu ul li a i.si-user{font-size: 14px;vertical-align: -1px;}
.mod-bar .bar_menu ul li a i.si-basket{font-size: 18px;vertical-align: -2px;}
.mod-bar .bar_menu ul li a i.i1{vertical-align:middle;margin-top:-3px;display:inline-block;width:20px;height:18px;margin-right:4px;background-size:cover;background-repeat:no-repeat;background-image:url(public/images/shop_icon.png)}
.mod-bar .bar_menu ul li a:hover,.mod-bar .bar_menu ul li a:hover i{color:#e60000;}
.mod-bar .bar_menu ul li a:hover i{-moz-transform: scaleX(-1);-webkit-transform: scaleX(-1);-o-transform: scaleX(-1);transform: scaleX(-1);}
.mod-bar .bar_menu ul li a.register{display: inline-block; color: #fff!important; height: 30px; line-height: 30px; padding: 0px 10px; border-radius: 3px;background: #e50014;background: linear-gradient(to right, #f63704, #e50014);margin-right: 10px;}
.mod-bar .bar_menu ul li a.register i{color: #fff;}
.mod-bar .bar_menu ul li a.register:hover{background:#e50014; }
.mod-bar .bar_menu ul li a.register:hover i{color: #fff;}
.mod-nav{height:54px;font-size:14px;line-height:54px;float: left; margin-left: 20px;}
.mod-nav>ul>li{float:left;height:54px;line-height:54px;position:relative}
.mod-nav>ul>li>a{color:#333;padding:0 16px;display:block}
.mod-nav>ul>li>a i.icons-23{font-size: 16px; margin-left: 6px;vertical-align: -2px;display: inline-block;-webkit-transition:-webkit-transform 0.2s linear;-moz-transition:-moz-transform 0.2s linear;-ms-transition:-ms-transform 0.2s linear;-o-transition:-o-transform 0.2s linear;transition:transform 0.2s linear;}
.mod-nav>ul>li>a.on{color:#e60000;}
.mod-nav>ul>li>a:hover{color:#e60000;}
.mod-nav>ul>li>a:hover i.icons-23{-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
.mod-nav .son{color:#1b2226;background:#fff;position:absolute;left:-130px;top:55px;padding:0px 10px 0px 10px;height:auto;width:1200px;box-sizing:border-box;opacity:0;visibility:hidden;z-index:-1;transition:opacity .13s ease-in-out,width .13s ease-in-out}
.mod-nav ul li:hover .son{opacity:1;z-index:5;visibility:visible}
.mod-nav .son:after{content:"";width:0;height:0;border:8px solid transparent;border-bottom-color:#fff;position:absolute;z-index:1000;top:-16px;left:165px}
.mod-nav .son .list{width:20%;float:left}
.mod-nav .son .list .title{margin:0 0 6.9px 8px;width:180px;height:40px;line-height:30px;border-bottom:1px solid #eff3f5;font-size:14px;font-weight:700;color:#000}
.mod-nav .son .list p{padding:0 0 0 8px;line-height:24px;font-size:12px;color:#000;text-align:left}
.mod-nav .son .list p:hover{background-color:#f2f4f5}
.mod-nav .son .list p a{color:#000}
.mod-nav .son .list p a i{font-style:normal;padding-left:5px;color:#F45428;font-size:12px;font-weight:700}

.mod-nav ul li.ps{position: static;}
.mod-nav ul li.ps>a{position: relative;}
.mod-nav ul li.ps .son{left: 0px; right: 0px; width: 100%;}


.mod-bar .bar_menu ul li .dt{text-align: center; cursor: pointer; height: 62px;}
.mod-bar .bar_menu ul li .dt>span{font-size: 15px;}
.mod-bar .bar_menu ul li .dt>a{font-size: 15px;}
.mod-bar .bar_menu ul li .dt i.fa{font-size: 15px; margin-right: 3px;}
.mod-bar .bar_menu ul li .dd{display: none; position: absolute; left: 0px; top: 54px;left: -1px; right: 0px; background: #fff;border: 1px solid #f1f1f1;border-top: 0;}
.mod-bar .bar_menu ul li:hover .dd{display: block;}
.mod-bar .bar_menu ul li.bar_user{border-left: 1px solid #f1f1f1; padding: 0px 30px;margin-left: 10px;position: relative;}
.mod-bar .bar_menu ul li.bar_user i.fa{font-size: 16px; margin-right: 3px;}
.mod-bar .bar_menu ul li.bar_user .dt i.fa-angle-down{margin-left: 5px; color: #aaa;}
.mod-bar .bar_menu ul li.bar_user .dd>div{display: block; padding: 0px 10px; font-size: 15px; border-top: 1px solid #f1f1f1; line-height: 52px; height: 52px;}






.mod-top .mod-menudropdown{line-height:18px;background-color:#f1f1f1;color:#333;overflow:hidden;}
.mod-top .mod-menudropdown .module-wrap.last{margin-right:0}
.mod-top .product-bg-common{background-position:right bottom!important;background-repeat:no-repeat!important}
.mod-top .dev-bg{background-image:url("top/yundun-bg-x1.jpg");}
.mod-top .dev-bg,.mod-top .training-bg{background-position:right bottom;background-repeat:no-repeat;background-color:#fff!important}
.mod-top .training-bg{background-image:url("top/training-bg-x1.jpg");}
.mod-top .training-inner .module-wrap{width:28%}
.mod-top .aliplus-bg{background-image:url("top/aliplus-bg-x1.jpg");background-position:right bottom;background-repeat:no-repeat;background-color:#fff}
.mod-top .solution-bg{background-image:url("top/solution-bg-x1.jpg");}
.mod-top .solution-bg,.mod-top .manage-bg{background-position:right bottom;background-repeat:no-repeat;background-color:#fff}
.mod-top .manage-bg{background-image:url("top/manage-bg-x1.jpg");}
.mod-top .animate{-webkit-transition:height .1s cubic-bezier(.17,.5,.44,.36);-moz-transition:height .1s cubic-bezier(.17,.5,.44,.36);-o-transition:height .1s cubic-bezier(.17,.5,.44,.36);transition:height .1s cubic-bezier(.17,.5,.44,.36)}
.mod-top .mod-menudropdown .mod-menudropdown-sidebar{width:162px;height:auto;padding:19px 10px 15px 21px}
.mod-top .mod-menudropdown-sidebar a{cursor:default}
.mod-top .mod-menudropdown-sidebar a:link,.mod-top .mod-menudropdown-sidebar a:visited{text-decoration:none;color:#333;display:block;font-size:14px;position:relative;height:32px;line-height:32px}
.mod-top .mod-menudropdown-sidebar a.active,.mod-top .mod-menudropdown-sidebar a:hover{text-decoration:none;color:#008eb7}
.mod-top .mod-menudropdown .mod-menudropdown-content{background-color:#fff;margin-left:193px;padding:25px 0 0 20px}
.mod-top .mod-menudropdown h3{font-size:14px}
.mod-top .mod-menudropdown-sidebar .icon{width:5px;height:8px;margin-top:3px;position:absolute;right:0;top:9px;display:inline-block;background:url("top/sidebar-trangle.png") no-repeat 0 -8px}
.mod-top .mod-menudropdown-sidebar a:hover .icon,.mod-top .mod-menudropdown-sidebar a.active .icon{background-position:0 0}
.mod-top .mod-menudropdown .mod-menudropdown-content .item-sub{display: none;}
.mod-top .mod-menudropdown-content h5.topic-hd{font-size:14px;color:#999;margin-bottom:6px}
.mod-top .mod-menudropdown-content .desc{color:#999;font-size:12px;width:90%}
.mod-top .mod-menudropdown-content .desc a:link,.mod-top .mod-menudropdown-content .desc a:visited{color:#666;font-size:12px}
.mod-top .mod-menudropdown-content .desc a:hover{color:#008eb7;text-decoration:underline}
.mod-top .mod-menudropdown-content .desc li{padding-left:14px;position:relative}
.mod-top .mod-menudropdown-content .desc .list-style{width:4px;height:4px;color:#0092c9;margin:0 10px 0 -13px;display:inline-block;*zoom:1;*display:inline;position:absolute;top:1px;-webkit-transform:scale(.75);font-size:9px}
.mod-top .mod-menudropdown-content .desc-li-txt{width:250px;overflow:hidden;display:inline-block}
.mod-top .mod-menudropdown-bd{width:300px;display:inline-block;*zoom:1;*display:inline;display:inline-block;vertical-align:top}
.mod-top .mod-menudropdown-down-item{padding-bottom:16px}
.mod-top .mod-menudropdown-down-item a h4{color:#333}
.mod-top .mod-menudropdown-down-item a:hover{text-decoration:none}
.mod-top .mod-menudropdown-down-item a:hover h4{color:#008eb7;text-decoration:underline}
.mod-top .mod-menudropdown-split-line{border-right:1px solid #f8f8f8;margin-right:22px}


.mod-top .tpl2 .item-sub-hd{font-size:14px;color:#999;padding-bottom:7px;margin-bottom:18px;border-bottom:1px solid #f2f2f2}
.mod-top .tpl2 .mod-menudropdown-bd-wrap{overflow:hidden}
.mod-top .tpl2 .mod-menudropdown-bd{width:300px;display:inline-block;*zoom:1;*display:inline;padding-right:40px;overflow:hidden;vertical-align:top}
.mod-top .tpl2 .product-list{overflow:hidden}
.mod-top .tpl2 .tpl2-content-ft{margin-bottom:10px;color:#999}
.mod-top .tpl2 .desc li{width:340px;display:inline-block;*zoom:1;*display:inline;font-size:12px;margin-bottom:4px;color:#666}
.mod-top .tpl2 .mod-menudropdown-down-item{display:inline-block;*zoom:1;*display:inline;width:100%}
.mod-top .tpl2 .item-sub-ft{margin-top:15px}
.mod-top .tpl2 .item-sub-ft .mod-menudropdown-down-item{width:100%}
.mod-top .tpl2 .item-sub-ft .desc li{width:300px}
.mod-top .tpl3 .is-new{width:20px;height:10px;display:inline-block;position:absolute;margin-left:2px}
.mod-top .tpl3 .mod-menudropdown-down-item{width:200px;display:inline-block;*zoom:1;*display:inline;margin-right:44px;font-size:12px;vertical-align:top}
.mod-top .tpl3 .mod-menudropdown-down-item.last{margin-right:0}
.mod-top .tpl3 .item-sub-hd h4{border-bottom:1px solid #f2f2f2;padding-bottom:12px;margin-bottom:18px;color:#999}
.mod-top .tpl3 .mod-menudropdown-down-item a{color:#333;display:inline-block;margin-bottom:15px}
.mod-top .tpl3 .item-sub-hd .mod-menudropdown-down-item h4 a{margin-bottom:0;color:#999}
.mod-top .tpl3 .item-sub-hd .mod-menudropdown-down-item h4 a:hover{text-decoration:underline;color:#09c}
.mod-top .tpl3 .domain-regist-item a{width:70px}
.mod-top .tpl3 .domain-regist-item a:hover{text-decoration:underline;color:#09c}
.mod-top .tpl3 .domain-exchange-item a,.mod-top .tpl3 .other-item a{display:block}
.mod-top .tpl3 .domain-exchange-item a:hover,.mod-top .tpl3 .other-item a:hover{text-decoration:underline;color:#09c}
.mod-top .tpl3 .item-sub-hd{overflow:hidden}
.mod-top .tpl3-split-line{border-bottom:1px solid #f2f2f2;margin-bottom:37px;width:470px}
.mod-top .item-sub-hd .domain-more a:link,.mod-top .item-sub-hd .domain-more a:visited{color:#09c;margin-top:5px}
.mod-top .tpl3 .item-sub-ft{padding-bottom:10px;width:500px}
.mod-top .tpl3 .item-sub-ft a{margin-bottom:0}
.mod-top .tpl3 .item-sub-ft a:hover{text-decoration:none}
.mod-top .tpl3 .item-sub-ft a:hover h4{text-decoration:underline;color:#09c}
.mod-top .tpl3 .item-sub-ft .mod-menudropdown-down-item .desc{width:100%}
.mod-top .module-padding{padding:22px 24px 20px}
.mod-top .module-wrap{width:360px;margin-right:50px;display:inline-block;*zoom:1;*display:inline;vertical-align:top}
.mod-top .dev-inner .module-wrap{width:130px;margin-right:15px}
.mod-top .aliplus-inner .module-wrap{width:160px;margin-right:34px}
.mod-top .module-hd{font-size:14px;padding-bottom:12px;border-bottom:1px solid #f2f2f2;margin:0 19px 16px 0;color:#999}
.mod-top .module-hd a{color:#333}
.mod-top .module-hd a:hover{color:#00a2ca;text-decoration:none}
.mod-top .module-bd a{width:168px;padding:0 0 19px;display:inline-block;font-size:14px;color:#333}
.mod-top .module-bd a:hover{color:#09c}
.en-module-wrap{vertical-align:top;width:218px;display:inline-block;*zoom:1;*display:inline;border-bottom:1px dashed #d3d3d4;margin:0 38px 20px 0;padding-bottom:14px;height:148px}
.en-module-wrap a{display:block;color:#333}
.en-module-wrap a:hover{color:#008eb7;text-decoration:underline}
.en-module-wrap.last{margin-right:0}
.en-module-wrap .en-module-hd{color:#999;font-size:14px}
.en-module-wrap .en-module-bd{line-height:30px;margin-top:10px;font-size:12px}

.mod-nav-left{width: 200px; }
.mod-nav-bigcate{background: #f3f3f3;padding:20px 0px;}
.mod-nav-bigcate ul li{line-height:42px; height: 42px; text-align: center; border-bottom:1px solid #eee; margin: 0px 10px;}
.mod-nav-wrap{padding: 20px 0px;}

.mode-transparent{}
.mode-transparent .mod-bar{background: transparent;border-bottom:1px solid rgba(255,255,255,0.15);}
.mode-transparent .mod-nav>ul>li>a{color: #fff;}
.mode-transparent .mod-nav>ul>li>a:hover{color:#e60000;}
.mode-transparent .mod-bar .mod-area{color: #fff;}
.mode-transparent .mod-bar .bar_menu ul li a,.mode-transparent .mod-bar .bar_menu ul li a i{color: #fff;}
.mode-transparent .mod-bar .bar_menu ul li a:hover,.mode-transparent .mod-bar .bar_menu ul li a:hover i{color:#e60000;}
.mode-transparent .mod-bar .search{display: block;}
.mode-transparent .mod-bar .bar_menu ul li a.register{height: 28px; border: 1px solid #fff; background: transparent;}
.mode-transparent .mod-bar .bar_menu ul li a.register i{color: #fff;}

.mode-transparent .mod-bar .bar_menu ul li.bar_user{border-left:1px solid rgba(255,255,255,0.15);}
.mode-transparent .mod-bar .bar_menu ul li.bar_user .dd>div a{color: #555}
.mode-transparent .mod-bar .bar_menu ul li.bar_user .dd>div a i{color: #555}

.mod-banner{height: 640px; width: 100%; position: relative; top: -55px;}
.fullSlide{width:100%;height:100%;position:absolute;top:0;left:0;z-index:0}
.fullSlide .bd{ position:relative; z-index:0; border:0px;height: 100%;  }
.fullSlide .bd ul{ width:100% !important; height: 100%;}
.fullSlide .bd li{ width:100% !important; height:100%;  background-size: cover!important;}
.fullSlide .bd li .siteWidth{ width:1000px; position:relative;  margin:0 auto;  height:640px;  }
.fullSlide .bd li>a{ position:absolute; width:100%; height:640px; display:block; z-index:1;;   }
.fullSlide .bd li>a img{width:100%;height:640px}
.fullSlide .bd .txt{ position:absolute; width:415px; top:100px; left:22px;   font:normal 18px/30px "Microsoft YaHei";    }
.fullSlide .bd .btn{ display:block; zoom:1; margin-top:8px;  width:72px; padding-right:10px;  height:31px; line-height:31px; text-align:center; color:#fff; font-size:12px; background:url(images/banner-btn.png) 0 0 no-repeat;_background:url(images/banner-btn-ie6.png) 0 0 no-repeat;	}
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:140px; left:0; height:30px; line-height:30px; text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:40px; height:5px; margin:4px; background:#000; opacity:0.2; overflow:hidden; line-height:9999px; filter:alpha(opacity=20);}
.fullSlide .hd ul .on{ filter:alpha(opacity=100);opacity:1; background: #fff; }

.fullSlide .ani{width:1200px;left:50%;margin-left:-600px;position:absolute;height:100%;z-index:2}
.fullSlide .ani h1{color:#fff;text-align:left;font-size:40px;font-weight:400;margin-bottom:12px;position:absolute;top:180px;left:0;z-index:2}
.fullSlide .ani p{color:#fff;text-align:left;font-size:20px;max-width:700px;line-height:36px;position:absolute;top:245px;left:0;z-index:2}
.fullSlide .ani a{line-height:20px;width:auto;font-size:20px!important;color:#fff;border:none;border-bottom:3px solid #00c1de;background:0 0;position:absolute;top:325px;left:0;z-index:2;display:block;padding-bottom:10px}



.recommend{position:absolute;z-index:2;bottom:0;left:0;height:136px;overflow:hidden;width:100%;background:#2d3035;background-color:hsla(0,0%,100%,.1)}
.recommend ul{margin:0 auto;max-width:1200px;transition:opacity .3s linear}
.recommend ul li{width:20%;float:left}
.recommend ul li a{box-sizing:border-box;height:136px;position:relative;display:block;padding:30px 26px 24px;border-left:1px solid #727577;border-color:hsla(0,0%,100%,.06)}
.recommend ul li a:hover{background-color:hsla(0,0%,100%,.06);text-decoration:none;border-color:transparent!important}
.recommend ul li:last-child a{border-right:1px solid #727577;border-color:hsla(0,0%,100%,.06)}
.recommend ul li a h2{color:#fff;font-weight:bolder;height:18px;font-size:16px;margin-bottom:8px}
.recommend ul li a p{color:#fff;font-size:14px;line-height:24px;height:24px;opacity:.6}


/*门户系统*/
.cms_nav{height: 60px; line-height: 60px;border-top: 1px solid #f3f3f3; border-bottom: 0px;box-shadow: none;}
.cms_nav ul.nav-mu-li{margin-left: -8px;margin-right: -32px;}
.cms_nav .nav-mu-li li.muli{ height: 60px; line-height: 60px;margin-right:30px;}
.cms_nav .nav-mu-li li.muli a{height: 60px; line-height: 60px; display: block;color: #222; font-weight: normal; font-size: 16px;}
.cms_nav .nav-mu-li li a:hover{height: 60px; line-height: 60px;background: transparent; }
.cms_nav .nav-mu-li li.muli .hover,.cms_nav .nav-mu-li li.muli .hover:hover{border-bottom:0;color:#e60000;height:60px;line-height: 60px;display: block;margin-top: 0px;background: transparent;}
.cms_nav .nav-mu-li li.muli.ck a{color:#e60000;}

/*商城系统*/
.shop_nav{box-shadow: none;}
.shop_nav .cat_ban{width:220px;background:#e60000;font-size:16px;color:#ffffff;vertical-align:middle;}
.shop_nav .cat_ban i{margin-top:12px;padding-right:5px;}
.shop_nav .cat_ban_span{text-align: center;display: block;}
.shop_nav ul.nav-mu-li{width: auto;height: 45px;line-height: 45px;overflow: hidden;}
.shop_nav ul.nav-mu-li li.muli{margin: 0px;margin-left: 42px;height: 40px; line-height: 40px;}
.shop_nav ul.nav-mu-li li.muli a{color: #333; font-weight: normal; font-size: 16px; padding: 0px; height: 40px; line-height: 40px;display: inline;}
.shop_nav .icon-new{right: -15px;}
.shop_nav .icon-hot{right: -12px;}
.shop_nav .nav-mu-li li.muli .hover, .shop_nav .nav-mu-li li.muli .hover:hover{ height: 40px; line-height: 40px;background-color:transparent;color: #e60000;display: inline; font-weight: bold;}

/*供应系统*/
.mall_nav{box-shadow: none;background:#e60000;height: 50px; line-height: 50px;}
.mall_nav .cat_ban{width:220px;background:#b60606;font-size:16px;color:#ffffff;vertical-align:middle;}
.mall_nav .cat_ban i{margin-top:12px;padding-right:5px;}
.mall_nav .cat_ban_span{text-align: center;display: block;}
.mall_nav ul.nav-mu-li{width: auto;height: 50px;line-height: 50px;overflow: hidden;}
.mall_nav ul.nav-mu-li li.muli{margin: 0px;margin-left: 42px;height: 50px; line-height: 50px;}
.mall_nav ul.nav-mu-li li.muli a{color: #fff; font-weight: normal; font-size: 16px; padding: 0px; height: 50px; line-height: 50px;display: inline;}
.mall_nav .icon-new{right: -15px;}
.mall_nav .icon-hot{right: -12px;}
.mall_nav .nav-mu-li li.muli .hover, .mall_nav .nav-mu-li li.muli .hover:hover{ height: 50px; line-height: 50px;background-color:transparent;color: #e60000;display: inline; font-weight: bold;}

/*供应链系统*/
.supplys_nav{box-shadow: none;border-bottom:2px solid #e60000;}
.supplys_nav .cat_ban{width:220px;background:#e60000;font-size:16px;color:#ffffff;vertical-align:middle;}
.supplys_nav .cat_ban i{margin-top:12px;padding-right:5px;}
.supplys_nav .cat_ban_span{text-align: center;display: block;}
.supplys_nav ul.nav-mu-li{width: auto;height: 45px;line-height: 45px;overflow: hidden;}
.supplys_nav ul.nav-mu-li li.muli{margin: 0px;margin-left: 42px;height: 40px; line-height: 40px;}
.supplys_nav ul.nav-mu-li li.muli a{color: #333; font-weight: normal; font-size: 16px; padding: 0px; height: 40px; line-height: 40px;display: inline;}
.supplys_nav ul.nav-mu-li li.muli a em{color: #999; font-size: 14px; margin: 0px 3px;}
.supplys_nav .icon-new{right: -15px;}
.supplys_nav .icon-hot{right: -12px;}
.supplys_nav .nav-mu-li li.muli .hover, .supplys_nav .nav-mu-li li.muli .hover:hover{ height: 40px; line-height: 40px;background-color:transparent;color: #e60000;display: inline; font-weight: bold;}


/*招投标顶部*/
.bid_nav{width:1200px;height:80px;margin:0 auto 15px auto;background:#cf0d0d;padding:0px}
.bid_nav li{width:148px;float:left;height:80px;position:relative;text-align:center;padding-right:2px;background:url(page/bid/images/shuxian.png) right top no-repeat}
.bid_nav li a{display:block;text-align:center;line-height:16px;height:80px;font-size:15px;color:#fff;transition:all .3s ease;overflow:hidden}
.bid_nav li a img{display:none;margin:15px auto 10px auto;transition:all .3s ease}
.bid_nav li a:hover,.bid_nav li.active a{background:#b60606;color:#fff}
.bid_nav li a:hover img{-moz-transform:scaleX(-1);-webkit-transform:scaleX(-1);-o-transform:scaleX(-1);transform:scaleX(-1)}
.bid_nav li a i{display:block;font-size:26px;margin:15px auto 10px auto;transition:all .3s ease}
.bid_nav li a:hover i{-moz-transform:scaleX(-1);-webkit-transform:scaleX(-1);-o-transform:scaleX(-1);transform:scaleX(-1)}


/*
.right-bar{display: none;}
.right-bar-enabled .right-bar{display: block!important;}*/

.btn-login{background: linear-gradient(to right, #4e6ef2, #718bf5);border: 0px; color: #fff; box-shadow: 0 2px 6px 0 #cfcfcf;}
a.btn-login:link, a.btn-login:visited, a.btn-login:active{color: #fff;}
.btn-reg{background: linear-gradient(to right, #e50014, #f63704);border: 0px; color: #fff; box-shadow: 0 2px 6px 0 #cfcfcf;}
a.btn-reg:link, a.btn-reg:visited, a.btn-reg:active{color: #fff;}